

user:
    resource: "@UserBundle/Controller/"
    type:     annotation
    prefix:   /user

front:
    resource: "@FrontBundle/Controller/"
    type:     annotation
    prefix:   /

back:
    resource: "@BackBundle/Controller/"
    type:     annotation
    prefix:   /admin

fos_user:
    resource: "@FOSUserBundle/Resources/config/routing/all.xml"
